How to install liblrm2-dev on Debian 9 (Stretch)